Bug 1736798 - RHVH 4.3.6: Incorrect welcome info appear in RHVH boot process
Summary: RHVH 4.3.6: Incorrect welcome info appear in RHVH boot process
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-virtualization-host
Version: 4.3.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.3.6
: 4.3.6
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-02 04:22 UTC by cshao
Modified: 2019-10-10 15:37 UTC (History)
9 users (show)

Fixed In Version: redhat-virtualization-host-productimg-4.3.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-10 15:37:21 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
incorrect welcome info (27.98 KB, image/png)
2019-08-02 04:22 UTC, cshao
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3011 0 None None None 2019-10-10 15:37:37 UTC

Description cshao 2019-08-02 04:22:02 UTC
Created attachment 1599484 [details]
incorrect welcome info

Description of problem:
RHVH 4.3.6: Incorrect welcome info appear in RHVH boot process

=====================
Welcome to Red Hat Virtualization Host 4.3.5 (el7.7)!
=====================

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install RHVH-4.3-20190801.2-RHVH-x86_64-dvd1.iso via anaconda GUI.
2. Finish the installation steps and reboot.
3. Focus on welcome info during RHVH boot process


Actual results:
RHVH 4.3.6: Incorrect welcome info appear in RHVH boot process

Expected results:
Welcome to Red Hat Virtualization Host 4.3.6 (el7.7)!

Additional info:

Comment 2 cshao 2019-08-08 09:48:10 UTC
Test version:
redhat-virtualization-host-4.3.6-20190807.0.el7_7
redhat-virtualization-host-productimg-4.3.6-1.el7
imgbased-1.1.9-0.1.el7ev.noarch

Test result:
Welcome info show as "Red Hat Virtualization Host 4.3.6", so the bug is fixed, change bug status to VERIFIED.

Comment 3 cshao 2019-09-25 09:56:21 UTC
re-open this bug since it can be reproduced on the latest RHVH 4.3.6.

Test version:
redhat-virtualization-host-4.3.6-20190924.0.el7_7
imgbased-1.1.10-0.1.el7ev.noarch


Steps to Reproduce:
1. Install RHVH-4.3-20190925.6-RHVH-x86_64-dvd1.iso via anaconda GUI.
2. Finish the installation steps and reboot.
3. Focus on welcome info during RHVH boot process


Actual results:
Incorrect welcome info appear in RHVH boot process
=====================
Welcome to Red Hat Virtualization Host 4.3.5 (el7.7)!
=====================

Expected results:
Welcome to Red Hat Virtualization Host 4.3.6 (el7.7)!

Additional info:

Comment 4 cshao 2019-09-26 01:52:04 UTC
Test version:
RHVH-4.3-20190925.7-RHVH-x86_64-dvd1.iso

The welcome info is correct, it show as:
Welcome to Red Hat Virtualization Host 4.3.6 (el7.7)!

So the bug is fixed, I will verify it after move to ON_QA status.

Comment 5 cshao 2019-09-27 06:44:08 UTC
Verify this bug according #c4

Comment 7 errata-xmlrpc 2019-10-10 15:37:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3011


Note You need to log in before you can comment on or make changes to this bug.